<?php
require_once("../include/config.php");
require_once("../include/startup.php");
	//require_once(GLOBAL_INCLUDE_PATH."opt_js/json/jQuery.php");
   
	$all_obj			=	new AllTables();
	
	
	$bankname = strtolower($_POST["searchstring"]);	
	
	
		$sql = "SELECT * from mstbank where bankname like '%".$bankname."%'";
			
			$banklist = $all_obj -> getInfo('',$sql);
			
	
			if ($banklist)
			{	
				$rowcount = count($banklist);
				for($i=0;$i< $rowcount;$i++)
				{
					$bankid 	= $banklist[$i]['bankid'];
					$bankname 	= $banklist[$i]['bankname'];
			
							$displayurl .= '<a href="JavaScript:void(0);" class="sel" pvalue="'.$bankname.'" pname="'.$bankname.'" prname="'.$bankname.'">'.$bankname.'</a><br>';					
						
				
				}
			}			
				echo $displayurl;
			

?>